/*
#	Le livre de Java 1er langage
#	A. Tasso
#	Chapitre 9 : Collectionner un nombre fixe d'objets
#	Section  : Les tableaux a deux dimensions
#	Fichier  : BouclesImbriquees.java
#	Class    : BouclesImbriquees  
*/

public class BouclesImbriquees  {
 public static void main(String  [] arg)  {
	for ( var i = 0 ; i < 3 ; i++) 
	{
	 for ( var i = 0; i <= 3; i++)
	 {
	 	System.out.print(i);
	 }
	}
 }
}